/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Chart name"; ObjectID = "p3R-gw-YkJ"; */
"p3R-gw-YkJ.title" = "Nom du graphique";

/* Class = "NSButtonCell"; title = "Create a new document"; ObjectID = "uhe-JK-Ib2"; */
"uhe-JK-Ib2.title" = "Créer un document";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "12y-TU-VCx"; */
"12y-TU-VCx.title" = "Description";

/* Class = "NSTextFieldCell"; title = "File name"; ObjectID = "HuE-Hl-obx"; */
"HuE-Hl-obx.title" = "Nom du fichier";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Welcome to %{value1}@"; ObjectID = "hZ4-cc-8HJ"; */
"hZ4-cc-8HJ.ibShadowedDisplayPattern" = "Bienvenue dans %{value1}@";

/* Class = "NSTextFieldCell"; title = "Welcome to Economacs"; ObjectID = "liQ-2W-Agh"; */
"liQ-2W-Agh.title" = "Bienvenue dans Economacs";

/* Class = "NSTextFieldCell"; title = "VAT number:"; ObjectID = "snK-Fd-MRN"; */
"snK-Fd-MRN.title" = "Numéro de TVA :";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "xqy-Br-DRF"; */
"xqy-Br-DRF.title" = "Inscrit au registre de la TVA";

/* Class = "NSTextFieldCell"; title = "Organisation number:"; ObjectID = "BVo-KL-HUW"; */
"BVo-KL-HUW.title" = "Numéro d’organisation :";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "laL-U1-S5x"; */
"laL-U1-S5x.title" = "Continuer";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Version %{value1}@"; ObjectID = "Eja-Zp-17w"; */
"Eja-Zp-17w.ibShadowedDisplayPattern" = "Version %{value1}@";

/* Class = "NSTextFieldCell"; title = "Version 6.0"; ObjectID = "QIm-cw-5jc"; */
"QIm-cw-5jc.title" = "Version 6.0";

/* Class = "NSButtonCell"; title = "Visit our website"; ObjectID = "WKp-qT-qad"; */
"WKp-qT-qad.title" = "Visiter notre site web";

/* Class = "NSButtonCell"; title = "Watch screencasts"; ObjectID = "kjQ-80-uh0"; */
"kjQ-80-uh0.title" = "Consulter les diffusions";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2Rf-n2-swd"; */
"2Rf-n2-swd.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Show this window when the application starts"; ObjectID = "Uhb-n2-2oL"; */
"Uhb-n2-2oL.title" = "Afficher cette fenêtre lorsque l’application s’ouvre";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Z8w-Xe-mKY"; */
"Z8w-Xe-mKY.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oMN-bV-Xeo"; */
"oMN-bV-Xeo.title" = "Text Cell";

